﻿@charset "utf-8";
/* CSS Document */

body{
	overflow-x:hidden;

}
.video {
	position:absolute;
	left:864px;
	top:563px;
	margin:0;
	padding:0;
}


.bli {pointer-events: none;position:fixed;width:190px;height:234px;left:50%;right:50%;top:50%;bottom:50%;}
.bli00 {position: absolute;left:-100px;}
.bli01 {position: absolute;background-image:url('bli01.png');width:190px;height:234px;top:100px;}
.bli02 {position: absolute;top:-55px;right:-20px;background-image:url('bli02.png');	width:107px;height:107px;}





.wall_left{
position:fixed;
top:0px;
bottom:0px;
background-image:url('t01.jpg');
background-repeat:no-repeat;
background-position:center right;
z-index:51;
width:52%;
height:100%;
left:-30px;
background-color:#b22c23;

}

.wall_right{
position:fixed;
top:0px;
bottom:0px;
background-image:url('t02.jpg');
background-repeat:no-repeat;
background-position:center left;
z-index:50;
width:52%;
height:100%;
right:-30px;
background-color:#b22c23;

}



.title_box{	position:relative;}
.title01 {background-image:url('title01.png');width:721px;height:167px;position: absolute;z-index:31;}

.milk_box{	position:relative;}
.milk_t_box{	position:relative;}
.milk01 {background-image:url('milk_01.png');width:147px;height:269px;position: absolute;}
.milk01-1 {background-image:url('milk_01-1.png');width:169px;height:89px;position: absolute;z-index:10;}

.milk02 {background-image:url('milk_02.png');width:151px;height:271px;position: absolute;}
.milk02-1 {background-image:url('milk_02-1.png');width:158px;height:82px;position: absolute;z-index:10;}



.mebtn01 {	background-image:url('mebtn0101.png');width:337px;height:124px;position: absolute;z-index:30;}
.mebtn01:hover{background-image:url('mebtn0102.png');}


.index_wrapper {
    background-color:#e8ad47;
	background-image:url(../images/index_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

.middle {
	background:none;
	width:1000px;
	max-width:1000px;
	padding:0;
}

.middle {
	background:none;
	width:1000px;
	max-width:1000px;
	padding:0;
}

.index_wrapper h1 {
	font-size:0px;
	text-indent:-9999px;
}

.index_wrapper h2 {
	font-size:0px;
	text-indent:-9999px;
}

.index_wrapper .c_p {
	font-size:0px;
	text-indent:-9999px;
}

.index_content {
	padding:0;
	margin:0 auto;
	width:1000px;
	hieght:2850px;
	position:relative;
	background-image:url('index_content.jpg');
}

.index {
	margin:0;
	padding:0;
}





.index a {
	position:absolute;
	top:30px;
	left:15px;
	margin:0;
	padding:0;
	width:153px;
	height:42px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/btn.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.index a:hover {
	background-position:0px -42px;
}

.fb {
	margin:0;
	padding:0;
}

.fb a {
	position:absolute;
	top:30px;
	left:131px;
	margin:0;
	padding:0;
	width:184px;
	height:42px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/btn.png);
	background-position:-153px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.fb a:hover {
	background-position:-153px -42px;
}

.topup {
	margin:0;
	padding:0;
}

.topup a {
	position:absolute;
	top:30px;
	left:278px;
	margin:0;
	padding:0;
	width:158px;
	height:42px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/btn.png);
	background-position:-337px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.topup a:hover {
	background-position:-337px -42px;
}

.download {
	margin:0;
	padding:0;
}

.download a {
	position:absolute;
	top:30px;
	left:399px;
	margin:0;
	padding:0;
	width:158px;
	height:42px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/btn.png);
	background-position:-495px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.download a:hover {
	background-position:-495px -42px;
}

.twm {
	margin:0;
	padding:0;
}

.tm a {
	position:absolute;
	top:552px;
	left:59px;
	margin:0;
	padding:0;
	width:277px;
	height:109px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.twm a:hover {
	background-position:0px -85px;
}

.fbl {
	margin:0;
	padding:0;
}
.fbl a {
	position:absolute;
	top:552px;
	left:59px;
	margin:0;
	padding:0;
	width:277px;
	height:109px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.fbl a:hover {
	background-position:0px -85px;
}

.fe {
	margin:0;
	padding:0;
}

.fe a {
	position:absolute;
	top:554px;
	left:365px;
	margin:0;
	padding:0;
	width:269px;
	height:104px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:-288px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.fe a:hover {
	background-position:-288px -85px;
}



.cht001 {
	margin:0;
	padding:0;
}

.cht001 a {
	position:absolute;
	top:554px;
	left:365px;
	margin:0;
	padding:0;
	width:269px;
	height:104px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:-288px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.cht001 a:hover {
	background-position:-288px -85px;
}

.webatm {
	margin:0;
	padding:0;
}

.webatm a {
	position:absolute;
	top:596px;
	left:536px;
	margin:0;
	padding:0;
	width:229px;
	height:85px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:-518px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.webatm a:hover {
	background-position:-518px -85px;
}

.asia001 {
	margin:0;
	padding:0;
}

.asia001 a {
	position:absolute;
	top:550px;
	left:657px;
	margin:0;
	padding:0;
	width:275px;
	height:111px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:-747px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.asia001 a:hover {
	background-position:-747px -85px;
}



.esun {
	margin:0;
	padding:0;
}

.esun a {
	position:absolute;
	top:550px;
	left:657px;
	margin:0;
	padding:0;
	width:275px;
	height:111px;
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url(../images/goto.png);
	background-position:-747px 0px;
	background-repeat:no-repeat;
	z-index:1;
	overflow:hidden;
}

.esun a:hover {
	background-position:-747px -85px;
}

@media screen and (max-width: 600px) {
	
hr {
	margin:8px 0 8px 0;
	height:1px;
	border:0;
	background-color:#e1c89a;
	background:-moz-linear-gradient(180deg, #000000 0%, #383333 15%, #383333 85%, #000000 100%);
	background:-webkit-linear-gradient(180deg, #000000 0%, #383333 15%, #383333 85%, #000000 100%);
	background:-o-linear-gradient(180deg, #000000 0%, #383333 15%, #383333 85%, #000000 100%);
}

.mobile_wrapper {
	background-color:#e1c89a;
	background-image:url(images/bg.jpg);
	background-position:center top;
	background-size:cover;
}

.m_middle {
	background-color:#e1c89a;
	padding:0 0 0px 0;
}

.m_content {
	margin:0 auto 0 auto;
	padding:0;
	word-wrap: break-word;
	word-break: break-all;
	background-color:#ffe8ae;
}

.m_content02 {
	margin:0 auto 0 auto;
	padding:0;
	word-wrap: break-word;
	word-break: break-all;
	background-color:#cbb082;
}

.m_h1 {
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	margin:0;
	padding:0;
	width:100%;
	color:#FFFFFF;
	text-align:center;
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-webkit-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-o-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	line-height:230%;
}

.m_h2 {
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	margin:0 auto;
	padding:0;
	width:90%;
	color:#FFFFFF;
	text-align:center;
	line-height:180%;
}

.m_h3 {
	clear:both;
	font-family:"微軟正黑體", "Segoe UI";
	margin:0 auto 10px auto;
	padding:5px 5px;
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	line-height:150%;
	display:block;
	width:90%;
	border-radius:15px;
	text-align:center;
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-webkit-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-o-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
}

.m_content .date {
	font-family:"微軟正黑體", "Segoe UI";
	font-size:15px;
	margin:0;
	padding:0;
	width:100%;
	color:#FFFFFF;
	text-align:center;
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-webkit-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-o-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	line-height:230%;
}

.m_content .c_p {
	font-family:"微軟正黑體", "Segoe UI";
	color:#FFFFFF;
	line-height:150%;
	margin:0 auto 10px auto;
	width:90%;
	font-size:13px;
}

.stress {
	color:#fabd05;
}

.m_notice {
	margin:0;
}

.m_notice ul {
	list-style:decimal;
	margin:0 0 0 20px;
}
	
.m_notice ul li {
	font-family:"微軟正黑體", "Segoe UI";
	color:#bbbbbb;
	font-size:12px;
}
	
.ifooter {
	height:100px;
}


.btn {
	clear:both;
	font-family:"微軟正黑體", "Segoe UI";
	margin:0 auto 10px auto;
	padding:5px 5px;
	font-size:15px;
	color:#FFF;
	text-decoration:none;
	line-height:150%;
	display:block;
	width:80%;
	border:1px solid #65090a;
	text-align:center;
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #8f5c14 0%, #75490a 40%, #9e6616 100%);
	background:-webkit-linear-gradient(270deg, #8f5c14 0%, #75490a 40%, #9e6616 100%);
	background:-o-linear-gradient(270deg, #8f5c14 0%, #75490a 40%, #9e6616 100%);
}

.btn:hover {
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #8f5c14 0%, #8f5c14 40%, #8f5c14 100%);
	background:-webkit-linear-gradient(270deg, #8f5c14 0%, #8f5c14 40%, #8f5c14 100%);
	background:-o-linear-gradient(270deg, #8f5c14 0%, #8f5c14 40%, #8f5c14 100%);
	}

.m_process ul {
	margin:0 auto;
	padding:0;
}

.m_process li {
	margin:0 auto;
	margin-left:35px;
	padding:0;
	line-height:150%;
	font-family:Verdana, "新細明體";
	font-size:12px;
	color:#000000;
	list-style:decimal;
	width:90%;
}

.m_notice_ul a {
	color:#af2923;
}

.m_table {
	width:95%;
	font-size:13px;
	color:#FFF;
	line-height:150%;
	margin:0 auto 0 auto;
}

.m_table td {
	background-color:#FFF;
	color:#000;
	text-align:center;
	font-family:Verdana, "新細明體";
	font-size:12px;
	padding:3px 5px 3px 5px;
	line-height:150%;
	border:1px solid #341110;
}

.m_table .center {
	text-align:center;
}

.m_table .t {
	font-family:"微軟正黑體", "Segoe UI";
	font-size:13px;
	margin:0;
	padding:3px 0;
	width:100%;
	color:#FFFFFF;
	text-align:center;
	text-shadow:0px 0px 5px #57380b,0px 0px 5px #57380b,0px 0px 5px #57380b;
	background-color:#75490a;
	background:-moz-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	background:-webkit-linear-gradient(270deg, #7540a 0%, #8f5c14 40%, #9e6616 100%);
	background:-o-linear-gradient(270deg, #75490a 0%, #8f5c14 40%, #9e6616 100%);
	border:1px solid #65090a;
	line-height:200%;
}

.m_table .t2 {
	background-color:#b17455;
}

#m_btn_group {
	text-align:center;
}

#m_btn_group a {
	width:auto;
	text-align:center;
	display:inline-block;
	padding:8px 15px;
}

.m_content .m_notice_h3 {
	font-family:"微軟正黑體", "Segoe UI";
	margin:0 auto;
	padding:0;
	font-size:14px;
	color:#FFF;
	width:100%;
	line-height:220%;
	text-align:center;
	text-shadow:#000 0px 0px 1px;
}

#btn_group {
	clear:both;
	width:100%;
	margin:0 auto;
}




.m_gobuy01 {
	margin:0 0 0px 3%;
	float:left;
	width:46%;
}

.m_dgame01 {
	margin:0 3% 0 0;
	float:right;
	width:46%;
}



.m_cht01 {
	margin:0 2% 10px 3%;
	float:left;
	width:46%;
}

.m_asia01 {
	margin:0 3% 0 0;
	float:right;
	width:46%;
}



.m_fe {
	margin:0 2% 10px 3%;
	float:left;
	width:46%;
}

.m_twm {
	margin:0 3% 0 0;
	float:right;
	width:46%;
}

.m_webatm {
	margin:0 2% 10px 3%;
	float:left;
	width:46%;
}

.m_esun {
	margin:0 3% 0 0;
	float:right;
	width:46%;
}

}


@media screen and (min-width: 240px) and (max-width: 400px) {

#btn_group {
	clear:both;
	width:293px;
	margin:0 auto;
}


.m_fe {
	float:none;
	margin:0 auto 10px auto;
	width:293px;
}

.m_twm {
	float:none;
	margin:0 auto 10px auto;
	width:293px;
}

.m_webatm {
	float:none;
	margin:0 auto 10px auto;
	width:293px;
}

.m_esun {
	float:none;
	margin:0 auto 10px auto;
	width:293px;
}

}
